PDA

View Full Version : Newbie Help Request - Plugins for 9.6



B_Free
08-05-2009, 08:49 PM
Hi All!

I just installed LW9.6 this evening on my Mac G5 PPC. I read in the "Read Me" that the Universal Binary version no longer runs any plugins that end in .p and that they now have to end in .plugin.

I guess my dilema is that apparently I was using a lot of things that I didn't know were plugins. Things like Quicktime and the ability to load .psd files?
76017

Is there a way I can acquire the new versions of these (I thought) common plugins all at once? Or would it be wiser for me to just go back and download the PPC version of LW9.6?

Many Thanks in Advance!!!

B_Free
08-05-2009, 09:07 PM
I'm wrong. I did install the PPC version. I checked the download site again. The PPC version has "CFM" after the name and that's the one I installed.

Now I'm really confused as to why my plugins aren't working. I'm hoping this is something really obvious that I'm just not seeing. Does anybody have any ideas?
:stumped:

B_Free
08-06-2009, 12:31 AM
My bad... I just figured out the problem. I had added "9.6" to the plugins folder name so that if I ever searched my computer for it I could distinguish it from the plugins for ver. 9, 9.2, 9.3.1 etc.

Anywho, that's how the program lost all the plugins. I restored the folder's original name and everything's fixed now.

Cheers! :)

plankton
08-06-2009, 03:38 AM
Also, how can we check to see what version of lightwave we are running? i have 9.6 32bit but how can i tell if it's UB or Not?

cheers..

SId.

3dworks
08-06-2009, 08:42 AM
Also, how can we check to see what version of lightwave we are running? i have 9.6 32bit but how can i tell if it's UB or Not?

cheers..

SId.

select layout.app in finder. command-i gives you the requested info. if there is a line: "Kind: Application (Universal)" it's the UB version. hope that helps...

cheers

markus